continuum-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From wsm...@apache.org
Subject svn commit: r752886 - in /continuum/sandbox/examples/shell: ./ bad-build.sh build.sh
Date Thu, 12 Mar 2009 15:02:25 GMT
Author: wsmoak
Date: Thu Mar 12 15:02:23 2009
New Revision: 752886

URL: http://svn.apache.org/viewvc?rev=752886&view=rev
Log:
Add some shell examples for testing

Added:
    continuum/sandbox/examples/shell/
    continuum/sandbox/examples/shell/bad-build.sh   (with props)
    continuum/sandbox/examples/shell/build.sh   (with props)

Added: continuum/sandbox/examples/shell/bad-build.sh
URL: http://svn.apache.org/viewvc/continuum/sandbox/examples/shell/bad-build.sh?rev=752886&view=auto
==============================================================================
--- continuum/sandbox/examples/shell/bad-build.sh (added)
+++ continuum/sandbox/examples/shell/bad-build.sh Thu Mar 12 15:02:23 2009
@@ -0,0 +1,5 @@
+
+
+echo "Build script..."
+echo "FAILURE!"
+exit 1

Propchange: continuum/sandbox/examples/shell/bad-build.sh
------------------------------------------------------------------------------
    svn:executable = *

Added: continuum/sandbox/examples/shell/build.sh
URL: http://svn.apache.org/viewvc/continuum/sandbox/examples/shell/build.sh?rev=752886&view=auto
==============================================================================
--- continuum/sandbox/examples/shell/build.sh (added)
+++ continuum/sandbox/examples/shell/build.sh Thu Mar 12 15:02:23 2009
@@ -0,0 +1,5 @@
+
+
+echo "Build script..."
+
+exit 0

Propchange: continuum/sandbox/examples/shell/build.sh
------------------------------------------------------------------------------
    svn:executable = *



Mime
View raw message